[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Issue 699] Changed - Dependency on XML parser not in INSTALL

From: Karl Fogel <kfogel_at_newton.ch.collab.net>
Date: 2002-05-06 06:00:35 CEST

Ben Collins-Sussman <sussman@collab.net> writes:
> > + configure: error: no XML parser was found: expat or libxml>=1.8.3
> > + required
> > + configure failed for neon
> > + Can't open confdefs.h
>
> Someone please refresh my mind about this issue...?
>
> I thought that we had somehow already solved the problem of Telling
> Neon to Use the Expat Used by Apr-Util. Or is this problem still
> unsolved? Or is it a floating patch?

It should be solved; I think we'll need some more information from
Martin Ellison before we know what caused his problem. I've added
some historical references (as well as some questions) to the issue:

   http://subversion.tigris.org/issues/show_bug.cgi?id=699

-K

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon May 6 06:00:16 2002

This is an archived mail posted to the Subversion Dev mailing list.